Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 19:11:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund salton fernandes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salton fernandes Bot:  Hi Salton Fernandes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8284344690 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565783061            10:53 PM, 04th Aug                   
   salton fernandes                    Ok           10:53 PM, 04th Aug                   Sohaib                   Hi&nbsp;Salton ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:54 PM, 04th Aug                     salton fernandes                    Hi sir           10:54 PM, 04th Aug                     salton fernandes                    I want to update my address for order no 8284344690           10:54 PM, 04th Aug                     salton fernandes                    Only the street no is wrong so can you please change it to street 606           10:55 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:56 PM, 04th Aug                     salton fernandes                    Ya sure           10:56 PM, 04th Aug                   Sohaib                   Could you pl
 ease confirm that if the following contact number is correct :&nbsp;+96565783061           10:56 PM, 04th Aug                     salton fernandes                    Yes correct           10:57 PM, 04th Aug                   Sohaib                   Kindly note that When our courier partner be in touch with you we would request you to inform him of the correct address and he will assist you optimally we'd appreciate your understanding and cooperation with us           10:59 PM, 04th Aug                     salton fernandes                    I have 2 orders but only 1 order is showing in app why           10:59 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:00 PM, 04th Aug                     salton fernandes                    Order no8284344690is not shown in app           11:01 PM, 04th Aug                   Sohaib          
          As we can see that the order number has been provided is the same no : 8284344690           11:03 PM, 04th Aug                     salton fernandes                    Yes but not shown in app           11:03 PM, 04th Aug                   Sohaib                   Kindly check your order history in your account via Email ID: [email-masked]           11:04 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           11:06 PM, 04th Aug                     salton fernandes                    I checked not showing           11:07 PM, 04th Aug                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:08 PM, 04th Aug                     salton fernandes                    Ok           11:09 PM, 04th Aug                   S
 ohaib                   Is there anything else I can help you with?           11:09 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942225